Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06317 Crash/Freeze Critical (emulator) Always Jul 18, 2016, 07:11 Aug 29, 2016, 13:13
Tester Tafoid View Status Public Platform MESS (Official Binary)
Assigned To Ryan Holtz Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver pc1512.cpp
Version 0.175 Fixed in Version 0.177 Build Normal
Summary MESS-specific 06317: pc1512, pc1512dd, pc1512hd10: Use of '3c503' slot option causes Fatal error
Description
Fatal error: install_read_handler: In range 700-70f mask 0 mirror 0 select 0, start address is outside of the global address mask 3ff, did you mean 300 ?
Steps To Reproduce pc1512 -isa1 3c503
Additional Information
Flags
Regression Version 0.175
Affected Sets / Systems pc1512, pc1512dd, pc1512hd10
Attached Files
 
Relationships
related to 06316ResolvedRyan Holtz pc1512, pc1512dd, pc1512hd10: Use of 'ibm_mfc' slot option causes Fatal error 
Notes
1
User avatar
No.12964
crazyc
Developer
Jul 19, 2016, 00:00
The address mask is set in pc1512.cpp io space. I don't know enough about that hardware to know whether that is correct but if it is, these slot devices won't work.